/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

h3 {
  font-weight: bold;
  font-size: 100%;
}

table p {
  margin-top: 0;
  margin-bottom: 0;
}

.caption {
  font-style: italic;
}

.reflection {
  font-style: italic;
  color: darkblue;
  padding: 0 !important;
}

ol, ul {
  margin-left: 2em;
}

blockquote, q
{
  font-style: italic;
  margin-left: 4em;
  margin-right: 4em;
  margin-bottom: 0.5em;
}


table {
  border-collapse: collapse;
  border-spacing: 0; }

html, body {
  height: 100%;
  background-color: #fff;
  margin: 0;
  padding: 0;
  font-family: Roboto, Helvetica, Arial, sans-serif; }

body {
  font-size: 1em;
  line-height: 1.5789;
  text-rendering: optimizeLegibility; }

.page-header {
  position: absolute;
  z-index: 100000;
  width: 100%; }
  .page-header header {
    height: 90px;
    height: 5.625rem;
    border-bottom: 0 none;
    box-shadow: 0 6px 6px -3px rgba(0, 0, 0, 0.3);
    background: #fff;
    border-bottom: 1px solid #f6f6f6;
    overflow: visible;
    padding: 0;
    position: relative; }
  .page-header a {
    font-size: 15px;
    font-size: 0.9375rem;
    font-weight: 300;
    line-height: 90px;
    line-height: 5.625rem;
    text-decoration: none;
    color: #004576;
    display: inline-block;
    vertical-align: middle;
    height: 60px; }
    .page-header a.page-header-logo {
      margin-left: 40px;
      margin-left: 2.5rem;
      height: 140px;
      height: 8.75rem;
      width: 140px;
      width: 8.75rem;
      position: absolute;
      background-color: #004576;
      left: 0;
      top: 0; }

.page-header-navigation {
  height: 90px;
  height: 5.625rem;
  padding-left: 205px;
  padding-left: 12.8125rem;
  margin-right: 260px;
  margin-right: 16.25rem;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.page-header a:hover, .page-header a:focus {
  color: #366996;
  text-decoration: underline; }

/*   MAIN CONTENT STYLES */
.main {
  font-weight: 300;
  padding: 0; }
  .main h1, .main h2, .main h3, .main h4, .main p, .main div {
    letter-spacing: 0.2px;
    letter-spacing: 0.0125rem;
    padding-bottom: 8px;
    padding-bottom: 0.5rem;
    padding-top: 8px;
    padding-top: 0.5rem;
    max-width: 700px;
    max-width: 43.75rem;
    margin: 0 auto; }
  .main h2 {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 24px;
    line-height: 1.5rem;
    letter-spacing: 1px;
    letter-spacing: 0.0625rem;
    padding-top: 12px;
    padding-top: 0.75rem;
    padding-bottom: 12px;
    padding-bottom: 0.75rem;
    clear: left;
    font-weight: 700;
    text-transform: uppercase; }
  .main header {
    padding-top: 48px;
    padding-top: 3rem;
    padding-bottom: 48px;
    padding-bottom: 3rem;
    display: block; }
    .main header h1 {
      font-size: 55px;
      font-size: 3.4375rem;
      color: #fff;
      display: block;
      line-height: 60px;
      line-height: 3.75rem;
      padding-bottom: 0px;
      padding-bottom: 0rem;
      max-width: 700px;
      max-width: 43.75rem;
      font-weight: 100;
      margin: 0 auto;
      text-align: left; }
  .main section {
    padding-top: 48px;
    padding-top: 3rem;
    padding-bottom: 48px;
    padding-bottom: 3rem; }
  .main table {
    margin: 24px auto;
    margin: 1.5rem auto;
    max-width: 600px;
    max-width: 37.5rem;
    border-collapse: collapse;
    overflow: hidden;
    width: 100%; }
    .main table thead th {
      font-size: 14px;
      font-size: 0.875rem;
      padding: 10px;
      padding: 0.625rem;
      border-bottom-width: 2px;
      text-align: left;
      vertical-align: bottom; }
    .main table tbody td {
      font-size: 16px;
      font-size: 1rem;
      padding: 10px;
      padding: 0.625rem;
      display: table-cell; }

.main > *:first-child {
  padding-top: 100px;
  padding-top: 6.25rem; }
.main > header:first-child {
  padding-top: 130px;
  background-color: #0c304a;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  width: 100%; }
.main table.zebra {
  border: 0;
  border-bottom: 1px solid #e0e0e0;
  max-width: 900px;
  max-width: 56.25rem;
  overflow: visible; }
  .main table.zebra thead th {
    border-bottom: 2px solid #e0e0e0;
    font-weight: bold; }
  .main table.zebra tbody tr:nth-child(odd) td {
    background-color: #f2f5f8; }
.main table tr.final-row td {
  background-color: #fff !important;
  border-top: 2px solid #e0e0e0;
  border-bottom: 2px solid #e0e0e0; }

.page-footer {
  font-size: 20px;
  font-size: 1.25rem;
  background-color: #0c304a;
  clear: left;
  color: #fff;
  font-family: Roboto, Helvetica, Arial, sans-serif; }
  .page-footer footer {
    padding: 15px;
    padding: 0.9375rem;
    padding-bottom: 60px;
    padding-bottom: 3.75rem;
    padding-top: 15px;
    padding-top: 0.9375rem;
    max-width: 1400px;
    max-width: 87.5rem;
    margin: 0 auto; }

.page-footer-section {
  border-top: 1px solid #304e64;
  line-height: 50px;
  margin: 20px 0 10px 0;
  padding: 8px 0 0 12px;
  max-width: 100%; }
  .page-footer-section li {
    display: inline;
    float: none;
    padding: 0 30px 0 0; }
    .page-footer-section li a {
      color: #82a1bd;
      font-size: 15px;
      font-weight: 300;
      text-decoration: none; }
      .page-footer-section li a:hover {
        text-decoration: underline; }

.hidden {
  display: none; }

.bold {
  font-weight: 600; }

.center {
  text-align: center !important; }

.grey-text {
  color: #777; }

.unimelb-logo {
  margin: 30px auto;
  margin: 1.875rem auto;
  width: 270px;
  width: 16.875rem;
  display: block; }

